io.milvus.param.alias

## Class AlterAliasParam

- java.lang.Object
- - io.milvus.param.alias.AlterAliasParam

    public class AlterAliasParam
    extends java.lang.Object

Parameters for `alterAlias` interface.

### Nested Class Summary

Nested Classes
`static class` `AlterAliasParam.Builder` Builder for `AlterAliasParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static AlterAliasParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static AlterAliasParam.Builder newBuilder()